1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

Secure the server

Discussion in 'Plesk for Linux - 8.x and Older' started by w3it, May 4, 2005.

  1. w3it

    w3it Guest

    0
     
    Hi
    I have never used Plesk before, so any pointers appreciated.

    I have a report from a security site that displays a list of security wholes in my server. How do I update the software?

    Running Fedora Core 2 with RSA 7.52 and as an example, I have Apache 2.0.51-2.9 running. THis has a security floor and I have to upgrade.

    However I cannot find a suitable rpm. I downloaded the rpm for 2.054 from apache.org but this gave dependency errors. Is there any help/information of how to upgrade Plesk servers?

    Thanks
    Ian
     
  2. JLChafardet

    JLChafardet Regular Pleskian

    26
    57%
    Joined:
    Feb 20, 2004
    Messages:
    379
    Likes Received:
    0
    Location:
    Caracas - Venezuela
    I recomend you to go to www.atomicrocketturtle.com and get yum

    to update at least php and mysql

    for the rest on how to secure your box, well up2date could be a good way, or the same yum... dunno how does fedora core works.

    any way a good point to start is

    www.eth0.us that site has EXCELENT security tips to start with.

    regards,
     
  3. w3it

    w3it Guest

    0
     
    Thanks. Very useful sites.

    Ian
     
Loading...